### Function

# ICalGLib Value kind_to_property_kind

since: 1.0

#### Declaration [src]

    ICalPropertyKind
    i_cal_value_kind_to_property_kind (
      ICalValueKind kind
    )

#### Description [src]

Converts a `ICalValueKind` to a `ICalPropertyKind`.

Available since: 1.0

#### Parameters

`kind`

  Type: `ICalValueKind`

  A `ICalValueKind`.

#### Return value

Type: `ICalPropertyKind`

The `ICalPropertyKind`.